
@font-face {
    font-family: "GothamRounded-Book";
    src: url("gothamrounded.book.eot");
}

@font-face {
    font-family: "GothamRounded-Book";
    src: url("gothamrounded.book.woff") format("woff"),
         url("gothamrounded.book.ttf") format("truetype"),
         url("gothamrounded.book.svg#GothamRounded-Book") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brisa Regular";
    src: url("brisa.regular.eot");
}

@font-face {
    font-family: "Brisa Regular";
    src: url("brisa.regular.woff") format("woff"),
         url("brisa.regular.ttf") format("truetype"),
         url("brisa.regular.svg#BrisaRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}
